@charset "UTF-8";
body {
  margin: 0;
  padding: 0;
  background: #FFF;
  font-family: Arial, Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #333;
  -webkit-text-size-adjust: 100%;
}

img {
  border: none;
  vertical-align: bottom;
}

h1, h2, h3, h4, p, ul, li, dl, dt, dd {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

a {
  text-decoration: underline;
  color: #0000ff;
}

a:hover {
  text-decoration: none;
}

a:hover img {
  opacity: 0.85;
}

.inner {
  margin: 0 auto;
  width: 980px;
}

.title {
  padding: 15px 0 0 0;
  background: url(/hikari/nttdocomo/images/title_bg_loop.png) 50% 0 repeat-x, #FFF;
  width: 100%;
  min-width: 980px;
}

.title-update {
  margin: 0 auto;
  padding: 10px 0 0 0;
  width: 980px;
  text-align: right;
}

.title-update p {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.4;
}

.title-update .note {
  font-weight: normal;
  font-size: 10px;
  line-height: 1.4;
}

.title-box {
  margin: 10px 0 20px 0;
  background: url(/hikari/nttdocomo/images/title_image_bg.png) 50% 0 no-repeat;
  width: 100%;
  min-width: 980px;
}

.title-box-image {
  display: block;
  margin: 0 auto;
  width: 980px;
}

.title-text {
  padding: 0 0 23px 0;
  text-align: center;
}

.nav {
  background: url(/hikari/nttdocomo/images/nav_bg_center.png) 50% 0 no-repeat, url(/hikari/nttdocomo/images/nav_bg_loop.png) 50% 0 repeat-x;
  width: 100%;
  min-width: 980px;
  height: 73px;
}

.nav a:hover img {
  opacity: 0.65;
}

.nav-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  width: 788px;
  list-style: none;
}

.merits {
  padding: 9px 0 27px 0;
}

.merits-benefit {
  padding: 30px 0 42px 0;
}

.merits-benefit-head {
  padding: 0 0 29px 0;
  text-align: center;
}

.merits-benefit-chart {
  text-align: center;
}

.merits-benefit-chart-balloon {
  padding: 19px 0 0 0;
  text-align: center;
}

.merits-benefit-about {
  text-align: center;
}

.merits-benefit-notice {
  margin: 0 auto;
  padding: 24px 0 0 0;
  width: 960px;
}

.merits-benefit-notice .indent {
  padding-left: 3.1em;
  text-indent: -3.1em;
}

.merits-benefit-notice .right {
  text-align: right;
}

.merits-benefit-notice .red {
  color: #E50012;
}

.merits-benefit-notice .sep {
  padding-top: 10px;
}

.merits-reduction {
  padding: 42px 0 0 0;
}

.merits-reduction-head {
  padding: 0 0 28px 0;
  text-align: center;
}

.merits-reduction-point {
  padding: 0 0 39px 0;
}

.merits-reduction-point li {
  padding: 0 0 0 10px;
  text-align: left;
}

.merits-reduction-point .merits-reduction-point-3 {
  padding: 10px 0 0 10px;
}

.merits-reduction-campaign {
  margin: 0 auto;
  padding: 23px 0 26px 0;
  width: 960px;
  background: #fde18f;
  border-radius: 8px;
}

.merits-reduction-campaign-image {
  padding: 0 0 0 140px;
}

.merits-reduction-campaign-btn {
  margin: -25px 0 0 0;
  padding: 0 210px 0 0;
  text-align: right;
}

.merits-reduction-notice {
  margin: 0 auto;
  padding: 24px 0 0 0;
  width: 960px;
}

.merits-reduction-notice .indent {
  padding-left: 3.1em;
  text-indent: -3.1em;
}

.merits-reduction-notice .indent-double {
  padding-left: 3.6em;
  text-indent: -3.6em;
}

.new4k {
  margin: 0 auto;
  width: 960px;
}

.new4k-main {
  padding: 0 0 20px 0;
  background: url(/hikari/nttdocomo/images/new4k_bg.jpg) 50% 0 no-repeat, #0069ac;
}

.new4k-head {
  padding: 46px 0 0 73px;
}

.new4k-device {
  padding: 50px 0 0 0;
}

.new4k-device-head {
  padding: 0 0 0 72px;
}

.new4k-device-text {
  margin: 0 0 0 72px;
  padding: 10px 0 12px 0;
  width: 818px;
}

.new4k-device-text p {
  font-size: 12px;
  line-height: 1.5;
  color: #FFF;
}

.new4k-device-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 0 0 71px;
  width: 818px;
}

.new4k-device-row-left {
  width: 438px;
}

.new4k-device-row-right {
  width: 309px;
}

.new4k-device-row-text {
  padding: 8px 0 0 1px;
}

.new4k-device-row-text p {
  font-size: 12px;
  line-height: 1.5;
  color: #FFF;
}

.new4k-device-row-text .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.new4k-device-notice {
  margin: 0 0 0 72px;
  padding: 5px 0 0 0;
  width: 818px;
}

.new4k-device-notice p {
  font-size: 12px;
  line-height: 1.5;
  color: #FFF;
}

.new4k-device-notice .indent {
  padding-left: 0.6em;
  text-indent: -0.6em;
}

.new4k-device-adapter {
  padding: 18px 0 0 71px;
}

.new4k-device-adapter-text {
  margin: 0 0 0 72px;
  padding: 5px 0 0 0;
  width: 818px;
}

.new4k-device-adapter-text p {
  font-size: 12px;
  line-height: 1.5;
  color: #FFF;
}

.new4k-ch {
  padding: 42px 0 0 72px;
}

.new4k-ch-no-adapter {
  padding: 18px 0 26px 0;
}

.new4k-ch-use-adapter-notice {
  padding: 10px 0 0 0;
  width: 818px;
}

.new4k-ch-use-adapter-notice p {
  font-size: 10px;
  line-height: 1.5;
  color: #FFF;
}

.new4k-ch-use-adapter-notice .indent {
  padding-left: 1.8em;
  text-indent: -1.8em;
}

.new4k-adapter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 34px auto 0 auto;
  background: #f9be00;
  width: 816px;
}

.new4k-adapter-left {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 19px 0 14px 0;
}

.new4k-adapter-right {
  width: 140px;
}

.new4k-adapter-main {
  padding: 0 0 0 28px;
}

.new4k-adapter-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 0 0 28px;
  width: 627px;
}

.new4k-adapter-text-left {
  padding: 5px 20px 0 0;
}

.new4k-adapter-text-left p {
  font-size: 12px;
  line-height: 1.5;
}

.new4k-adapter-text-left .red {
  font-weight: bold;
  color: #cf0f31;
}

.new4k-adapter-text-right {
  text-align: right;
}

.new4k-adapter-text-right p {
  font-weight: bold;
  font-size: 12px;
  line-height: 1.5;
  color: #cf0f31;
}

.new4k-detail-link {
  padding: 14px 72px 0 0;
  text-align: right;
}

.new4k-docomo-option {
  background: #fffbda;
}

.new4k-docomo-note {
  margin: 0 auto;
  padding: 12px 0 10px 0;
  width: 960px;
}

.new4k-docomo-note .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.new4k-docomo-note .indent-num {
  padding-left: 3.5em;
  text-indent: -3.5em;
}

.new4k-docomo-note .right {
  text-align: right;
}

.new4k-docomo-note .red {
  color: #E50012;
}

.new4k-docomo-note .sep {
  padding-top: 15px;
}

.cp-d-point {
  padding: 60px 0 20px 0;
}

.cp-d-point-box {
  margin: 0 auto;
  background: #FFF;
  width: 954px;
  border: 3px solid #595757;
  overflow: hidden;
  border-radius: 12px;
}

.cp-d-point-head {
  padding: 24px 0 23px 73px;
}

.cp-d-point-present {
  margin: 0 auto 22px auto;
  padding: 0 0 22px 0;
  background: url(/hikari/nttdocomo/images/cp_d-point_pre_bg.png) 0 0 no-repeat, #fce6da;
  width: 900px;
}

.cp-d-point-present-head {
  padding: 35px 0 3px 35px;
}

.cp-d-point-present-term {
  text-align: center;
}

.cp-d-point-present-text {
  padding: 20px 30px 24px 30px;
  text-align: center;
}

.cp-d-point-present-text p {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
}

.cp-d-point-present-notice, .cp-d-point-pack-notice, .cp-d-point-inquiry-notice {
  padding: 0 30px 0 30px;
}

.cp-d-point-present-notice .indent, .cp-d-point-pack-notice .indent, .cp-d-point-inquiry-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.cp-d-point-present-notice .indent06, .cp-d-point-pack-notice .indent06, .cp-d-point-inquiry-notice .indent06 {
  padding-left: 0.6em;
  text-indent: -0.6em;
}

.cp-d-point-present-notice .sep, .cp-d-point-pack-notice .sep, .cp-d-point-inquiry-notice .sep {
  padding-top: 20px;
}

.cp-d-point-present-notice .bold, .cp-d-point-pack-notice .bold, .cp-d-point-inquiry-notice .bold {
  font-weight: bold;
}

.cp-d-point-pack {
  margin: 0 auto;
  padding: 0 0 22px 0;
  background: url(/hikari/nttdocomo/images/cp_d-point_pack_bg.png) 0 0 no-repeat, #fff8b0;
  width: 900px;
}

.cp-d-point-pack-head {
  padding: 36px 0 25px 0;
  text-align: center;
}

.cp-d-point-pack-channel {
  padding: 0 0 24px 0;
  text-align: center;
}

.cp-d-point-inquiry {
  padding: 26px 0 34px 0;
}

.cp-d-point-inquiry-head {
  padding: 0 0 0 27px;
}

.cp-d-point-inquiry-row {
  display: table;
  margin: 15px 0 20px 27px;
  width: 881px;
}

.cp-d-point-inquiry-row-left {
  display: table-cell;
  width: 330px;
  text-align: left;
  vertical-align: top;
}

.cp-d-point-inquiry-row-right {
  display: table-cell;
  width: 551px;
  text-align: left;
  vertical-align: top;
}

.merits-docomo-head {
  padding: 0 0 19px 0;
  text-align: center;
}

.merits-docomo-monthly-head {
  padding: 40px 0 22px 0;
  text-align: center;
}

.merits-docomo-monthly-chart {
  text-align: center;
}

.merits-docomo-monthly-chart-cp {
  margin: 15px 0 25px 91px;
}

.merits-docomo-monthly-notice {
  margin: 0 auto;
  width: 960px;
}

.merits-docomo-monthly-notice .indent {
  padding-left: 2.6em;
  text-indent: -2.6em;
}

.merits-docomo-monthly-notice .right {
  text-align: right;
}

.merits-docomo-monthly-notice .notice {
  color: #cf0f31;
}

.merits-docomo-monthly-notice .red {
  color: #E50012;
}

.merits-docomo-monthly-notice .sep {
  padding-top: 10px;
}

.merits-docomo-monthly-note {
  padding: 30px 0 0 0;
  text-align: center;
}

.merits-docomo-cp {
  margin: 31px auto 0 auto;
  padding: 0 0 30px 0;
  background: url(/hikari/nttdocomo/images/merits_cp_bg.png?211028) 50% 50% no-repeat, #ffe100;
  background-size: cover;
  width: 960px;
}

.merits-docomo-cp-head {
  text-align: center;
}

.merits-docomo-cp-term {
  margin: 0 auto;
  background: #4c4948;
  width: 604px;
}

.merits-docomo-cp-term-day {
  text-align: center;
}

.merits-docomo-cp-term-notice {
  padding: 2px 10px 10px 10px;
  text-align: center;
}

.merits-docomo-cp-term-notice p {
  font-size: 10px;
  line-height: 1.5;
  color: #FFF;
}

.merits-docomo-cp-text {
  text-align: center;
}

.merits-docomo-cp-notice {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 12px 12px;
  background: #FFF;
  width: 880px;
}

.merits-docomo-cp-notice p {
  font-size: 12px;
  line-height: 1.5;
}

.merits-docomo-multi {
  padding: 31px 0 0 0;
}

.merits-docomo-multi-head {
  padding: 0 0 26px 0;
  text-align: center;
}

.merits-docomo-multi-text {
  padding: 0 0 16px 12px;
}

.merits-docomo-multi-row {
  display: table;
  margin: 0 auto;
  width: 960px;
}

.merits-docomo-multi-row-left {
  display: table-cell;
  text-align: left;
  vertical-align: top;
}

.merits-docomo-multi-row-right {
  display: table-cell;
  width: 452px;
  text-align: left;
  vertical-align: top;
}

.merits-docomo-multi-price-text .indent {
  padding-left: 1.0em;
  text-indent: -1.0em;
}

.merits-docomo-multi-eligible {
  padding: 21px 0 0 0;
  text-align: center;
}

.merits-docomo-multi-notice {
  margin: 0 auto;
  padding: 12px 0 10px 0;
  width: 960px;
}

.merits-docomo-multi-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.merits-docomo-multi-notice .indent-num {
  padding-left: 3.5em;
  text-indent: -3.5em;
}

.merits-docomo-multi-notice .right {
  text-align: right;
}

.merits-docomo-multi-notice .red {
  color: #E50012;
}

.merits-docomo-multi-notice .sep {
  padding-top: 15px;
}

.merits-docomo-multi-cp {
  margin: 0 auto;
  padding: 0 0 25px 0;
  background: #def1fb;
  width: 960px;
}

.merits-docomo-multi-cp-tv {
  margin: -17px 0 0 0;
}

.merits-docomo-multi-cp-chart-head {
  text-align: center;
}

.merits-docomo-multi-cp-chart-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 12px auto 10px auto;
  width: 858px;
}

.merits-docomo-multi-cp-chart-row-left {
  width: 570px;
}

.merits-docomo-multi-cp-chart-row-right {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.merits-docomo-multi-cp-chart-row-right p {
  font-weight: bold;
  font-size: 13px;
  line-height: 1.5;
  color: #000;
}

.merits-docomo-multi-cp-chart-row-right .link {
  margin-top: -10px;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.5;
  text-align: right;
}

.merits-docomo-multi-cp-chart-image {
  text-align: center;
}

.merits-docomo-multi-cp-chart-notice {
  margin: 0 auto;
  padding: 0 0 15px 0;
  width: 856px;
}

.merits-docomo-multi-cp-chart-notice p {
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-chart-notice .head {
  padding-bottom: 5px;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-chart-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.merits-docomo-multi-cp-notice {
  margin: 0 auto;
  padding: 16px 0 0 0;
  width: 856px;
}

.merits-docomo-multi-cp-notice p {
  font-size: 12px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-detail {
  margin: 0 auto;
  padding: 15px 0 0 0;
  width: 856px;
}

.merits-docomo-multi-cp-detail p {
  font-weight: bold;
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-detail .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.merits-docomo-multi-cp-select {
  margin: 15px auto 0 auto;
  background: #def1fb;
  width: 960px;
}

.merits-docomo-multi-cp-select-link {
  margin: -45px 0 0 0;
  padding: 0 10px 20px 720px;
  text-align: left;
}

.merits-docomo-multi-cp-select-link p {
  font-weight: bold;
  font-size: 13px;
  line-height: 1.3;
}

.merits-docomo-multi-cp-hd {
  margin: 15px auto 0 auto;
  padding: 0 0 25px 0;
  background: #fff1d4;
  width: 960px;
}

.merits-docomo-multi-cp-hd-top {
  text-align: center;
}

.merits-docomo-multi-cp-hd-top-chart {
  text-align: center;
}

.merits-docomo-multi-cp-hd-term {
  padding: 0 0 0 25px;
}

.merits-docomo-multi-cp-hd-term-text {
  margin: 0 auto;
  padding: 15px 0 0 0;
  width: 910px;
}

.merits-docomo-multi-cp-hd-term-text p {
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-hd-balloon {
  padding: 15px 0 0 0;
  text-align: center;
}

.merits-docomo-multi-cp-hd-balloon-text {
  margin: 0 auto;
  padding: 15px 0 0 0;
  width: 910px;
}

.merits-docomo-multi-cp-hd-balloon-text p {
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-hd-balloon-text .bold {
  font-weight: bold;
}

.merits-docomo-multi-cp-hd-balloon-text .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.merits-docomo-multi-cp-hd-chart {
  padding: 18px 0 18px 25px;
}

.merits-docomo-multi-cp-hd-list {
  padding: 0 0 0 25px;
}

.merits-docomo-multi-cp-hd-list li {
  margin: 6px 0 0 0;
}

.merits-docomo-multi-cp-hd-list li:first-child {
  margin: 0;
}

.merits-docomo-multi-cp-hd-notice {
  margin: 0 auto;
  padding: 18px 0 0 0;
  width: 910px;
}

.merits-docomo-multi-cp-hd-notice p {
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-hd-notice .indent-num {
  padding-left: 1.8em;
  text-indent: -1.8em;
}

.merits-docomo-multi-cp-hd-notice .bold {
  font-weight: bold;
}

.merits-docomo-multi-cp-hd-notice .red {
  color: #E50012;
}

.merits-docomo-multi-cp-hd-notice .right {
  text-align: right;
}

.merits-docomo-multi-cp-hd-cp {
  padding: 0 0 0 23px;
}

.merits-docomo-multi-cp-hd-text {
  margin: 0 auto;
  padding: 13px 0 16px 0;
  width: 908px;
}

.merits-docomo-multi-cp-hd-text p {
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-hd-text .head {
  padding-bottom: 3px;
  font-weight: bold;
}

.merits-docomo-multi-cp-hd-text .indent {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.merits-docomo-multi-cp-hd-price {
  padding: 0 0 0 25px;
}

.merits-docomo-multi-cp-hd-price-notice {
  margin: 0 auto;
  padding: 13px 0 0 0;
  width: 908px;
}

.merits-docomo-multi-cp-hd-price-notice p {
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-hd-price-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.merits-docomo-multi-cp-hd-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin: 18px auto 0 auto;
  width: 908px;
}

.merits-docomo-multi-cp-hd-row-left {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 0 20px 0 0;
}

.merits-docomo-multi-cp-hd-row-left p {
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-cp-hd-row-left .head {
  font-weight: bold;
}

.merits-docomo-multi-cp-hd-row-right {
  width: 241px;
}

.merits-docomo-multi-cp-plan {
  padding: 31px 0 0 0;
}

.merits-docomo-multi-cp-plan-row {
  display: table;
  margin: 0 auto;
  width: 770px;
}

.merits-docomo-multi-cp-plan-row-left {
  display: table-cell;
  width: 500px;
  text-align: left;
  vertical-align: top;
}

.merits-docomo-multi-cp-plan-row-right {
  display: table-cell;
  text-align: right;
  vertical-align: top;
}

.merits-docomo-multi-cp-plan-link {
  padding: 6px 0 0 0;
}

.merits-docomo-multi-cp-plan-link p {
  font-weight: bold;
  font-size: 13px;
  line-height: 1.4;
}

.merits-docomo-multi-cp-plan-chart {
  padding: 12px 0 0 0;
  text-align: center;
}

.merits-docomo-multi-cp-plan-notice {
  margin: 0 auto;
  padding: 20px 105px 0 0;
  text-align: right;
}

.merits-docomo-multi-cp-plan-notice p {
  color: #E50012;
}

.merits-docomo-multi-discount {
  padding: 35px 0 0 0;
}

.merits-docomo-multi-discount-head {
  padding: 0 0 21px 0;
  text-align: center;
}

.merits-docomo-multi-discount-box {
  margin: 0 auto;
  padding: 30px 0 30px 0;
  background: #def1fb;
  width: 958px;
  border: 1px solid #2aafec;
}

.merits-docomo-multi-discount-title {
  padding: 0 0 20px 0;
  text-align: center;
}

.merits-docomo-multi-discount-row {
  display: table;
  margin: 0 auto;
  width: 860px;
}

.merits-docomo-multi-discount-row-left {
  display: table-cell;
  padding: 0 20px 0 0;
  text-align: left;
  vertical-align: top;
}

.merits-docomo-multi-discount-row-right {
  display: table-cell;
  width: 500px;
  text-align: left;
  vertical-align: top;
}

.merits-docomo-multi-discount-row-text {
  padding: 15px 0 0 0;
}

.merits-docomo-multi-discount-row-text p {
  font-size: 12px;
  line-height: 1.5;
}

.merits-docomo-multi-discount-row-text .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.merits-docomo-multi-discount-text {
  margin: 20px auto 0 auto;
  padding: 12px 0 0 0;
  width: 860px;
  border-top: 2px dotted #333;
}

.merits-docomo-multi-discount-text p {
  font-size: 13px;
  line-height: 1.5;
}

.merits-docomo-multi-discount-text .head {
  padding-bottom: 2px;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.3;
}

.merits-docomo-multi-discount-text .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.merits-docomo-multi-discount-text .indent13 {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.merits-docomo-multi-discount-text .sep {
  padding-top: 15px;
}

.merits-docomo-initial {
  padding: 38px 0 0 0;
}

.merits-docomo-initial-cp {
  padding: 0 0 0 9px;
}

.merits-docomo-initial-head {
  padding: 24px 0 18px 0;
  text-align: center;
}

.merits-docomo-initial-text {
  margin: 0 auto;
  padding: 0 0 16px 0;
  width: 960px;
}

.merits-docomo-initial-text p {
  font-size: 12px;
  line-height: 1.4;
}

.merits-docomo-initial-chart {
  padding: 28px 0 35px 0;
  text-align: center;
}

.merits-docomo-initial-image {
  padding: 0 0 26px 10px;
}

.merits-docomo-initial-notice {
  margin: 0 auto;
  width: 960px;
}

.merits-docomo-initial-notice .indent {
  padding-left: 3.1em;
  text-indent: -3.1em;
}

.merits-docomo-initial-notice .right {
  text-align: right;
}

.merits-docomo-initial-notice .red {
  color: #e50012;
}

.merits-docomo-initial-notice .notice {
  color: #cf0f31;
}

.merits-docomo-initial-notice .sep {
  padding-top: 10px;
}

.merits-docomo-initial-notice-inbox {
  padding: 4px 0 7px 3.1em;
}

.merits-docomo-initial-notice-inbox .cap {
  font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', "segoe ui", '游ゴシック  Medium', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.merits-docomo-initial-notice-inbox .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.merits-docomo-initial-notice-inbox .indent-head {
  padding-left: 6em;
  text-indent: -6em;
}

.merits-docomo-initial-note {
  margin: 25px auto 0 auto;
  padding: 12px 15px;
  background: #dbdcdc;
  width: 930px;
  text-align: center;
}

.merits-docomo-initial-note .strong {
  font-weight: bold;
  font-size: 17px;
  line-height: 1.5;
}

.merits-docomo-initial-cycle {
  padding: 41px 0 0 0;
}

.merits-docomo-initial-cycle-chart {
  padding: 0 0 0 8px;
}

.merits-docomo-initial-cycle-notice {
  margin: 0 auto;
  padding: 20px 0 0 0;
  width: 960px;
}

.merits-docomo-initial-cycle-notice .indent {
  padding-left: 1.0em;
  text-indent: -1.0em;
}

.merits-docomo-initial-cycle-notice .indent-num {
  padding-left: 1.8em;
  text-indent: -1.8em;
}

.merits-docomo-initial-cycle-notice .right {
  text-align: right;
}

.merits-docomo-initial-cycle-notice .red {
  color: #e50012;
}

.merits-docomo-initial-cycle-notice .sep {
  padding-top: 35px;
}

.pack {
  padding: 30px 0 18px 0;
}

.pack-head {
  padding: 0 0 28px 0;
  text-align: center;
}

.pack-chart {
  padding: 0 0 15px 0;
  text-align: center;
}

.pack-notice {
  margin: 0 auto;
  width: 960px;
}

.pack-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.pack-notice .indent-num {
  padding-left: 3.5em;
  text-indent: -3.5em;
}

.pack-notice .right {
  text-align: right;
}

.pack-notice .red {
  color: #e50012;
}

.pack-notice .sep {
  padding-top: 15px;
}

.pack-select {
  padding: 48px 0 0 0;
}

.pack-select-head {
  text-align: center;
}

.pack-select-text {
  padding: 11px 0 16px 0;
  text-align: center;
}

.pack-select-chart {
  padding: 0 0 15px 0;
  text-align: center;
}

.pack-select-chart-notice {
  margin: 0 auto;
  padding: 0 0 15px 0;
  width: 774px;
}

.pack-select-chart-notice p {
  font-size: 11px;
  line-height: 1.5;
}

.pack-select-chart-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.pack-select-cp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  width: 774px;
}

.pack-select-cp-head {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 14px 0 14px 18px;
  background: #fff000;
  width: 224px;
}

.pack-select-cp-body {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 14px 20px;
  background: #e50012;
}

.pack-select-cp-body p {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.5;
  color: #FFF;
}

.pack-select-cp-body .terms {
  padding-top: 7px;
  font-size: 13px;
  line-height: 1.5;
}

.pack-select-cp-body .notice {
  font-weight: normal;
}

.pack-select-plus-text {
  padding: 30px 0 12px 0;
  text-align: center;
}

.pack-select-plus-chart {
  text-align: center;
}

.pack-select-plus-notice {
  margin: 0 auto;
  padding: 10px 0 25px 0;
  width: 768px;
}

.pack-select-plus-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.pack-select-notice {
  margin: 0 auto;
  padding: 25px 0 0 0;
  width: 790px;
}

.pack-select-notice .right {
  text-align: right;
}

.pack-select-notice .red {
  color: #e50012;
}

.pack-tuner {
  padding: 46px 0 0 0;
}

.pack-tuner-head {
  text-align: center;
}

.pack-tuner-text {
  padding: 20px 0 19px 0;
  text-align: center;
}

.pack-tuner-link {
  margin: 0 auto;
  background: #dcecfa;
  width: 960px;
  border-radius: 12px;
  overflow: hidden;
}

.pack-tuner-type {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 36px auto 0 auto;
  width: 960px;
  border: 3px solid #cf0f31;
  border-radius: 12px;
  overflow: hidden;
}

.pack-tuner-type-head {
  padding: 15px 0 16px 0;
  background: #cf0f31;
  text-align: center;
}

.pack-tuner-type-body {
  padding: 0 0 26px 0;
}

.pack-tuner-type-text {
  padding: 17px 0 15px 64px;
}

.pack-tuner-type-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto 15px auto;
  width: 895px;
}

.pack-tuner-type-data {
  text-align: center;
}

.pack-tuner-type-notice {
  margin: 0 auto;
  padding: 15px 0 0 0;
  width: 894px;
}

.pack-tuner-type-notice p {
  font-size: 13px;
  line-height: 1.6;
}

.pack-tuner-type-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.pack-tuner-type-notice .head {
  font-weight: bold;
  color: #e50012;
}

.pack-tuner-type-notice .cap {
  font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', "segoe ui", '游ゴシック  Medium', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.pack-tuner-type-tuner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin: 0 auto 24px auto;
  width: 894px;
}

.pack-tuner-type-tuner-left {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 697px;
  text-align: right;
}

.pack-tuner-type-tuner-right {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 1px 10px;
}

.pack-tuner-type-1 {
  margin: 0 auto;
  background: #d2ecfa;
  width: 894px;
}

.pack-tuner-type-1-text, .pack-tuner-type-2-text {
  padding: 20px 20px;
}

.pack-tuner-type-1-text p, .pack-tuner-type-2-text p {
  font-size: 14px;
  line-height: 1.5;
  color: #000;
}

.pack-tuner-type-1-text a, .pack-tuner-type-2-text a {
  color: #000;
}

.pack-tuner-type-1-text .cap, .pack-tuner-type-2-text .cap {
  font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', "segoe ui", '游ゴシック  Medium', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.pack-tuner-type-1-text .head, .pack-tuner-type-2-text .head {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #00a0e9;
}

.pack-tuner-type-1-text .bold, .pack-tuner-type-2-text .bold {
  font-weight: bold;
}

.pack-tuner-type-1-text .small, .pack-tuner-type-2-text .small {
  font-size: 13px;
  line-height: 1.5;
}

.pack-tuner-type-1-text .sep, .pack-tuner-type-2-text .sep {
  padding-top: 15px;
}

.pack-tuner-type-1-text .sep6, .pack-tuner-type-2-text .sep6 {
  padding-top: 6px;
}

.pack-tuner-type-1-text .indent, .pack-tuner-type-2-text .indent {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.pack-tuner-type-2 {
  margin: 13px auto 0 auto;
  background: #fce4cd;
  width: 894px;
}

.pack-tuner-type-2-text .head {
  color: #ec6c00;
}

.pack-tuner-type-note {
  margin: 0 auto;
  padding: 0 0 58px 0;
  width: 960px;
}

.pack-tuner-type-note .right {
  text-align: right;
}

.pack-tuner-type-note .red {
  color: #e50012;
}

.pack-tuner-type-note .notice {
  color: #cf0f31;
}

.pack-tuner-type-note .sep {
  padding-top: 10px;
}

.pack-service-text {
  padding: 0 0 13px 0;
  text-align: center;
}

.pack-service-head {
  padding: 0 0 30px 0;
  text-align: center;
}

.pack-service-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  width: 960px;
}

.pack-service-bs, .pack-service-ondemand {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 465px;
  border: 2px solid #5554a1;
  border-radius: 12px;
  overflow: hidden;
}

.pack-service-bs-head, .pack-service-ondemand-head {
  text-align: center;
}

.pack-service-bs-body, .pack-service-ondemand-body {
  padding: 13px 0 12px 0;
}

.pack-service-bs-text, .pack-service-ondemand-text {
  text-align: center;
}

.pack-service-bs-btn, .pack-service-ondemand-btn {
  padding: 13px 0 0 0;
  text-align: center;
}

.pack-service-ondemand {
  border: 2px solid #009fe8;
}

.pack-service-notice {
  margin: 0 auto;
  padding: 8px 0 0 0;
  width: 960px;
  text-align: right;
}

.pack-service-notice p {
  font-weight: bold;
  font-size: 11px;
  line-height: 1.4;
}

.pack-service-link {
  padding: 40px 0 0 0;
  text-align: center;
}

.pack-service-link p {
  font-weight: bold;
  font-size: 22px;
  line-height: 1.5;
}

.pack-service-link .blue {
  color: #0000ff;
}

.flow {
  padding: 30px 0 0 0;
}

.flow-head {
  padding: 0 0 38px 0;
  text-align: center;
}

.flow-chart {
  padding: 0 0 0 9px;
}

.flow-option {
  margin: 0 auto;
  padding: 20px 0 0 0;
  width: 962px;
}

.flow-option-head {
  padding: 0 0 4px 0;
}

.flow-option-text p {
  font-size: 16px;
  line-height: 1.5;
}

.flow-option-text .small {
  font-size: 14px;
  line-height: 1.5;
}

.flow-docomo-wiring {
  padding: 0 0 39px 0;
}

.flow-docomo-wiring-text {
  padding: 53px 0 25px 0;
  text-align: center;
}

.flow-docomo-wiring-chart {
  padding: 0 0 0 9px;
}

.flow-docomo-wiring-notice {
  margin: 0 auto;
  padding: 15px 0 0 0;
  width: 960px;
}

.flow-docomo-wiring-notice p {
  font-size: 13px;
  line-height: 1.5;
}

.flow-docomo-wiring-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.faq {
  padding: 30px 0 0 0;
}

.faq-head {
  padding: 0 0 38px 0;
  text-align: center;
}

.faq-box-body {
  margin: 0 auto;
  padding: 45px 0 32px 0;
  width: 958px;
  border: 3px solid #009fe8;
  border-radius: 12px;
}

.faq-box-body-1 {
  padding: 0 0 0 84px;
}

.faq-box-body-2 {
  padding: 23px 0 0 79px;
}

.faq-box-body-3 {
  padding: 26px 0 0 79px;
}

.faq-box-body-4 {
  padding: 25px 0 0 79px;
}

.faq-box-body-4-text {
  margin: 0 0 0 79px;
  padding: 10px 0 0 0;
  width: 798px;
  text-align: right;
}

.faq-box-body-5 {
  padding: 24px 0 0 79px;
}

.faq-box-body-5-text-1 {
  margin: -20px 0 0 0;
  padding: 0 20px 0 630px;
}

.faq-box-body-5-text-1 .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.faq-box-body-5-text-2 {
  padding: 10px 80px 0 212px;
}

.faq-box-body-5-text-2 .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.faq-line {
  display: table;
  margin: 25px auto 0 auto;
  background: url(/hikari/nttdocomo/images/faq_line_border.png) 50% 0 no-repeat;
  width: 798px;
}

.faq-line-left {
  display: table-cell;
  padding: 24px 0 0 68px;
  text-align: left;
  vertical-align: middle;
}

.faq-line-right {
  display: table-cell;
  padding: 24px 0 0 0;
  width: 137px;
  text-align: left;
  vertical-align: middle;
}

.confirm {
  padding-top: 55px;
  padding-bottom: 250px;
}

.confirm-head {
  padding: 0 0 23px 0;
  text-align: center;
}

.confirm-discount {
  padding: 0 0 34px 0;
}

.confirm-discount-head, .confirm-const-head, .confirm-contract-head {
  padding: 0 0 15px 0;
  text-align: center;
}

.confirm-discount-text, .confirm-const-text, .confirm-contract-text {
  margin: 0 auto;
  width: 944px;
}

.confirm-discount-text p, .confirm-const-text p, .confirm-contract-text p {
  padding-bottom: 10px;
}

.confirm-discount-text p:last-child, .confirm-const-text p:last-child, .confirm-contract-text p:last-child {
  padding-bottom: 0;
}

.confirm-discount-text .indent, .confirm-const-text .indent, .confirm-contract-text .indent {
  padding-left: 0.6em;
  text-indent: -0.6em;
}

.confirm-discount-text .indent1, .confirm-const-text .indent1, .confirm-contract-text .indent1 {
  padding-left: 1em;
  text-indent: -1em;
}

.confirm-discount-text .bold, .confirm-const-text .bold, .confirm-contract-text .bold {
  font-weight: bold;
}

.confirm-discount-text .small, .confirm-const-text .small, .confirm-contract-text .small {
  font-size: 12px;
  line-height: 1.5;
}

.confirm-discount-text .sub, .confirm-const-text .sub, .confirm-contract-text .sub {
  padding-bottom: 4px;
}

.confirm-discount-text .right, .confirm-const-text .right, .confirm-contract-text .right {
  text-align: right;
}

.confirm-discount-text .notice, .confirm-const-text .notice, .confirm-contract-text .notice {
  color: #cf0f31;
}

.confirm-const {
  padding: 0 0 34px 0;
}

.confirm-const-faq {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 20px auto 0 auto;
  width: 948px;
  border: 1px solid #3cb6ed;
  border-radius: 6px;
  overflow: hidden;
}

.confirm-const-faq-head {
  padding: 20px 48px 20px 48px;
  background: #c6e7f9;
}

.confirm-const-faq-body {
  padding: 20px 45px 30px 45px;
  background: url(/hikari/nttdocomo/images/confirm_con_faq_bg.png) 747px 15px no-repeat;
}

.confirm-const-faq-body p {
  padding: 0;
  font-size: 18px;
  line-height: 1.5;
}

.confirm-const-faq-body .head-sub {
  display: block;
  margin: 0 0 -5px 0;
}

.confirm-const-faq-body .head-faq {
  padding: 20px 0 5px 0;
}

.confirm-contract {
  padding: 0 0 34px 0;
}

.fixed-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}

.fixed-footer-switch {
  padding: 20px 0 4px 0;
  background: url(/hikari/nttdocomo/images/fixed_switch_bg.png) 50% 100% repeat-x;
}

.fixed-footer-switch-btn {
  margin: 0 0 0 9px;
  text-align: left;
}

.fixed-footer-pagetop {
  position: relative;
  width: 100%;
}

.fixed-footer-pagetop-btn {
  position: absolute;
  top: 0;
  right: 20px;
  z-index: 1001;
}

.fixed-footer-body {
  background: url(/hikari/nttdocomo/images/fixed_bg.png) 50% 0 repeat;
}

.fixed-footer-body-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin: 0 auto;
  width: 980px;
}

.fixed-footer-body-row-left {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 23px 0 27px 10px;
  width: 404px;
}

.fixed-footer-body-row-right {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 23px 0 24px 0;
}

.fixed-footer-body-notice p {
  font-size: 12px;
  line-height: 1.4;
}

.fixed-footer-body-notice .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.fixed-footer-body-notice .hours {
  padding-bottom: 5px;
}

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: url(/hikari/nttdocomo/images/modal_bg.png) 0 0 repeat;
  width: 100%;
  height: 100%;
  z-index: 1500;
}

.modal-body {
  margin: auto;
  padding: 50px 0;
  width: 840px;
}

.modal-close-btn {
  padding: 0 0 10px 0;
  text-align: right;
}

.modal-box {
  padding: 10px 0;
  background: #ffdb4e;
  width: 840px;
}

.modal-box-top {
  margin: 0 auto;
  padding: 15px 0;
  width: 790px;
}

.modal-box-bottom {
  margin: 0 auto;
  padding: 15px 0;
  width: 790px;
  border-top: 1px solid #000;
}

.modal-dcm-image {
  padding: 0 0 0 1px;
}

.modal-dcm-text-01 {
  padding: 20px 0 30px 0;
}

.modal-dcm-text-01 p {
  font-size: 14px;
  line-height: 1.5;
  color: #000;
}

.modal-dcm-text-01 .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.modal-dcm-text-02 {
  padding: 0 0 20px 0;
}

.modal-dcm-text-02 p {
  font-size: 14px;
  line-height: 1.5;
  color: #000;
}

.modal-dcm-text-02 .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.modal-dcm-text-02 .large {
  font-size: 15px;
  line-height: 1.5;
}

.modal-dcm-text-02 .sep {
  padding-top: 10px;
}

.modal-detail-btn {
  padding: 15px 0 0 0;
  text-align: right;
}
